SOLARWOLF(6)

NAME
solarwolf - Collect the boxes and don't become mad

SYNOPSIS
solarwolf

DESCRIPTION
This manual page documents briefly the solarwolf command.

solarwolf is an action/arcade game written entirely in Python. It is is originally based on the SolarFox game on the Atari 2600. The point of the game is to scramble through 60 levels of patterns, collecting all the boxes. The part that makes it tricky is avoiding the relentless hailstorm of fire coming at you from all directions. You can use the "-window" and/or "-nosound" flags to force some of the options from the command line.

AUTHOR
The solarwolf game was written by Pete Shinners <pete@shinners.org>.